## libdist-zilla-plugin-ourpkgversion-perl 0.10

=== debian/changelog ===
libdist-zilla-plugin-ourpkgversion-perl (1:0.10-1) unstable; urgency=medium

  * Import upstream version 0.10

 -- Axel Beckert <abe@debian.org>  Sat, 25 Jun 2016 10:21:38 +0200

libdist-zilla-plugin-ourpkgversion-perl (1:0.08-2) unstable; urgency=medium

  * Team upload.
  * Add build and runtime dependency on libpath-class-perl.
    Thanks to Chris Lamb for the bug report. (Closes: #825366)
  * Add debian/upstream/metadata.
  * Update years of upstream copyright.
  * Drop version constraint from libtest-version-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 May 2016 18:05:14 +0200

libdist-zilla-plugin-ourpkgversion-perl (1:0.08-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Fix grammar in package description. Thanks Damyan Ivanov!
  * Fix pkg-perl-specific lintian warning no-module-name-in-description
  * Import new upstream release 0.08
    + Requiring epoch since dpkg considers 0.005001 greater than 0.08.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Mark package as autopkgtestable. Add directory corpus to smoke-files.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

 -- Axel Beckert <abe@debian.org>  Thu, 26 May 2016 00:23:24 +0200

libdist-zilla-plugin-ourpkgversion-perl (0.005001-1) unstable; urgency=low

  * Initial Release (Closes: #757245)

 -- Axel Beckert <abe@debian.org>  Wed, 06 Aug 2014 18:34:43 +0200
