=== debian/control ===
Source: libdist-zilla-plugin-ourpkgversion-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdist-zilla-perl,
                     libmoose-perl,
                     libmoosex-types-perl-perl,
                     libnamespace-autoclean-perl,
                     libpath-class-perl,
                     libppi-perl,
                     libtest-version-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-ourpkgversion-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-ourpkgversion-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-OurPkgVersion

Package: libdist-zilla-plugin-ourpkgversion-perl
Architecture: all
Depends: libdist-zilla-perl,
         libmoose-perl,
         libmoosex-types-perl-perl,
         libnamespace-autoclean-perl,
         libpath-class-perl,
         libppi-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Alternative to DZP::PkgVersion with "our" and no line insertion
 Dist::Zilla::Plugin::OurPkgVersion was created as an alternative to
 Dist::Zilla::Plugin::PkgVersion and uses some code from that module.
 .
 This module is designed to use the more readable format "our $VERSION
 = $version;" as well as to not change then number of lines of code in
 your files, which will keep your repository more in sync with your
 CPAN release. It also allows you slightly more freedom in how you
 specify your version, e.g. better adhere to Perl Best Practices (no
 code before strictures are enabled, etc.)
