## libdist-zilla-plugin-ourpkgversion-perl 0.12

=== debian/changelog ===
libdist-zilla-plugin-ourpkgversion-perl (1:0.12-1) unstable; urgency=medium

  * Import upstream version 0.12.
    + Add new build dependencies for test suite:
      libtest-minimumversion-perl, libtest-perl-critic-perl, and
      libtest-portability-files-perl.
  * Declare compliance with Debian Policy 4.1.0.

 -- Axel Beckert <abe@debian.org>  Sun, 24 Sep 2017 01:18:00 +0200
