=== debian/control ===
--- 
+++ 
@@ -11,9 +11,12 @@
                      libnamespace-autoclean-perl,
                      libpath-class-perl,
                      libppi-perl,
+                     libtest-minimumversion-perl,
+                     libtest-perl-critic-perl,
+                     libtest-portability-files-perl,
                      libtest-version-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-ourpkgversion-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-ourpkgversion-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-OurPkgVersion
