## libdist-zilla-plugin-ourpkgversion-perl 0.14

=== debian/changelog ===
libdist-zilla-plugin-ourpkgversion-perl (1:0.14-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.14.
  * Update upstream contact.
  * Update years of upstream copyright.
  * Make (build) dependency on libdist-zilla-perl versioned.
  * Lowercase short description.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Feb 2019 16:19:23 +0100
