=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libdist-zilla-perl,
+Build-Depends: debhelper (>= 11)
+Build-Depends-Indep: libdist-zilla-perl (>= 5.038),
                      libmoose-perl,
                      libmoosex-types-perl-perl,
                      libnamespace-autoclean-perl,
@@ -16,14 +16,14 @@
                      libtest-portability-files-perl,
                      libtest-version-perl,
                      perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-ourpkgversion-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-ourpkgversion-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-ourpkgversion-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-ourpkgversion-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-OurPkgVersion
 
 Package: libdist-zilla-plugin-ourpkgversion-perl
 Architecture: all
-Depends: libdist-zilla-perl,
+Depends: libdist-zilla-perl (>= 5.038),
          libmoose-perl,
          libmoosex-types-perl-perl,
          libnamespace-autoclean-perl,
@@ -31,7 +31,7 @@
          libppi-perl,
          ${misc:Depends},
          ${perl:Depends}
-Description: Alternative to DZP::PkgVersion with "our" and no line insertion
+Description: alternative to DZP::PkgVersion with "our" and no line insertion
  Dist::Zilla::Plugin::OurPkgVersion was created as an alternative to
  Dist::Zilla::Plugin::PkgVersion and uses some code from that module.
  .
