## libdist-zilla-plugin-ourpkgversion-perl 0.21

=== debian/changelog ===
libdist-zilla-plugin-ourpkgversion-perl (1:0.21-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libdist-zilla-perl.
    + libdist-zilla-plugin-ourpkgversion-perl: Drop versioned constraint on
      libdist-zilla-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 15:48:17 +0000

libdist-zilla-plugin-ourpkgversion-perl (1:0.21-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.21

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 03 Aug 2019 12:56:47 +0530

libdist-zilla-plugin-ourpkgversion-perl (1:0.20-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.20
  * Add dependency in d/control
  * Bump compat to 12
  * Bump Standards-Version to 4.4.0

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 17 Jul 2019 01:57:15 +0530
