=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libdist-zilla-perl (>= 5.038),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdist-zilla-perl,
                      libmoose-perl,
                      libmoosex-types-perl-perl,
                      libnamespace-autoclean-perl,
@@ -15,20 +15,22 @@
                      libtest-perl-critic-perl,
                      libtest-portability-files-perl,
                      libtest-version-perl,
+                     libtest-exception-perl,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-ourpkgversion-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-ourpkgversion-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-OurPkgVersion
 
 Package: libdist-zilla-plugin-ourpkgversion-perl
 Architecture: all
-Depends: libdist-zilla-perl (>= 5.038),
+Depends: libdist-zilla-perl,
          libmoose-perl,
          libmoosex-types-perl-perl,
          libnamespace-autoclean-perl,
          libpath-class-perl,
          libppi-perl,
+         libtest-exception-perl,
          ${misc:Depends},
          ${perl:Depends}
 Description: alternative to DZP::PkgVersion with "our" and no line insertion
