=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-OurPkgVersion   .*/Dist-Zilla-Plugin-OurPkgVersion-v?@ANY_VERSION@@ARCHIVE_EXT@$
