## libdist-zilla-plugin-ourpkgversion-perl 0.005001

=== debian/control ===
Source: libdist-zilla-plugin-ourpkgversion-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdist-zilla-perl,
                     libmoose-perl,
                     libmoosex-types-perl-perl,
                     libnamespace-autoclean-perl,
                     libppi-perl,
                     libtest-version-perl (>= 0.04),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-ourpkgversion-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-ourpkgversion-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-OurPkgVersion

Package: libdist-zilla-plugin-ourpkgversion-perl
Architecture: all
Depends: libdist-zilla-perl,
         libmoose-perl,
         libmoosex-types-perl-perl,
         libnamespace-autoclean-perl,
         libppi-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Alternative to DZP::PkgVersion with "our" and no line insertion
 This Dist::Zilla plugin was created as an alternative to
 Dist::Zilla::Plugin::PkgVersion and uses some code from that module.
 .
 This module is designed to use a the more readable format "our
 $VERSION = $version;" as well as to not change then number of lines
 of code in your files, which will keep your repository more in sync
 with your CPAN release. It also allows you slightly more freedom in
 how you specify your version, e.g. better adhere to Perl Best
 Practices (no code before strictures are enabled, etc.)
