=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Plugin-OurPkgVersion   .*/Dist-Zilla-Plugin-OurPkgVersion-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
